abilities:
  accesses:
    action: 'display'
    services:
      access :
        - {function: hasAbility, parameters: [{action: 'read', subject: 'user'}]}
      organization  :
        - {function: hasModule, parameters: ['Users']}

  student_registration:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'student-registration'}]}
      organization:
        - {function: hasModule, parameters: ['UsersSchool']}
